From 6e2103b211aee44780c6106e307ea4a561d11fde Mon Sep 17 00:00:00 2001
From: Craig Ringer <craig@2ndquadrant.com>
Date: Mon, 16 Feb 2015 18:17:59 +1300
Subject: [PATCH 2/4] Document how to build with the website style

---
 doc/src/sgml/docguide.sgml | 9 +++++++++
 1 file changed, 9 insertions(+)

diff --git a/doc/src/sgml/docguide.sgml b/doc/src/sgml/docguide.sgml
index e0ae262..6f896b5 100644
--- a/doc/src/sgml/docguide.sgml
+++ b/doc/src/sgml/docguide.sgml
@@ -584,6 +584,15 @@ checking for osx... osx
    </para>
 
    <para>
+    To produce HTML documentation with the stylesheet used on <ulink
+    url="http://postgresql.org/docs/current">postgresql.org</> instead of the
+    default simple style use:
+<screen>
+<prompt>doc/src/sgml$ </prompt><userinput>make STYLE=website html</userinput>
+</screen>
+   </para>
+
+   <para>
     To create a proper index, the build might process several identical
     stages.  If you do not care about the index, and just want to
     proof-read the output, use <literal>draft</>:
-- 
2.1.0

